Apache Tomcat versions later than 8.0.32 Support for Jaspersoft 6.3

Document ID:  TEC1602978
Last Modified Date:  08/09/2017
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • CA Identity Manager

Releases

  • CA Identity Manager:Release:14.0
  • CA Identity Manager:Release:12.6.8
  • CA Identity Manager:Release:12.6.6
  • CA Identity Manager:Release:12.6.7

Components

  • BUSINESS INTELLIGENCE EMBEDDING KIT:CABOXI
Question:

In CA Business Intelligence JasperReports Server 6.3 documentation for System Requirements, it is noted "Tomcat version 8.0.32 does not support report export formats manual export and scheduling". Under "Support Application Servers", supported versions are Apache Tomcat 7.0.x and 8.0.x. Does this mean that Apache Tomcat versions 8.0.32 are affected by this issues?

 

ApacheTomcat.png

Answer:

This issue has been reported to be seen on Tomcat version 8.0.32 only. Apache Tomcat versions later than 8.0.32 are not affected by this known issue of not supporting report export formats for manual export and scheduling.

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >